uuid: 4810b1a9-6c0f-4a78-9c9a-54733d8415da
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.gallery
    - field.field.media.image.field_image_description
    - field.field.media.image.field_media_image
    - media.type.image
  module:
    - image
    - layout_builder
    - text
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.gallery
targetEntityType: media
bundle: image
mode: gallery
content:
  field_image_description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_media_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
